.\" Copyright (C) 2001 Information-technology Promotion Agency (IPA)
.\" Copyright (C) 2001-2011
.\"   National Institute of Advanced Industrial Science and Technology (AIST)
.\" This file is part of the m17n library documentation.
.\" Permission is granted to copy, distribute and/or modify this document
.\" under the terms of the GNU Free Documentation License, Version 1.2 or
.\" any later version published by the Free Software Foundation; with no
.\" Invariant Section, no Front-Cover Texts,
.\" and no Back-Cover Texts.  A copy of the license is included in the
.\" appendix entitled "GNU Free Documentation License".
.TH "m17n-edit" 1 "12 Jan 2011" "Version 1.6.2" "The m17n Library" \" -*- nroff -*-
.ad l
.nh
.SH NAME
m17n\-edit \- edit multilingual text
.SH SYNOPSIS
m17n\-edit [ XT\-OPTION ...] [ OPTION ... ] FILE
.SH "DESCRIPTION"
Display FILE on a window and allow users to edit it.
.PP
XT\-OPTIONs are standard Xt arguments (e.g. \-fn, \-fg).
.PP
The following OPTIONs are available.
.PP
.IP "\(bu" 2
\-\-version
.PP
Print version number.
.PP

.IP "\(bu" 2
\-h, \-\-help
.PP
Print this message.
.SH COPYRIGHT
Copyright (C) 2001 Information\-technology Promotion Agency (IPA)
.br
Copyright (C) 2001\-2011 National Institute of Advanced Industrial Science and Technology (AIST)
.br
Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License 
<http://www.gnu.org/licenses/fdl.html>.
